digiKam 5.7.0 - Release date: 2017-08-27

*****************************************************************************************************
NEW FEATURES:

General     : Add online handbook reader not dependent of desktop.
General     : New tool to export albums by email.
General     : New tool to create advance print layout.
General     : Send by Mail tool can remove all metadata to attached items.
General     : Replaced the minimum and maximum similarity selection boxes in fuzzy
              search, duplicates search and maintenance by a new, generic DIntRangeBox
              which makes the look, feel and behaviour consistent in all places.
              Also, this makes redundant code obsolete and reduces the probability of bugs.

PrintCreator: Add option to create printing from albums or images selection.
PrintCreator: Add option to customize output image properties to render printing.
PrintCreator: Tool is now multi-threaded to process images while preview and printing.

Image Editor : Add SendByMail and PrintCreator tools support.

Showfoto    : Add SendByMail and PrintCreator tools support.

LightTable  : Add SendByMail and PrintCreator tools support.

Panorama    : Add Hugin 2017.0 support.

Geolocation : Add new tool to export GPS trace to KML file from geolocation editor.

*****************************************************************************************************
BUGFIXES:

001 --> 381143 - Camera not removed between invocations.
002 --> 381306 - Error with import from Fujifilm X-T10.
003 --> 379869 - Crash of digikam after ending digiam writing changed tags into photos.
004 --> 361047 - Wishlist: make grouped images more prominently visible [patch].
005 --> 381510 - "open with" on multiple images only passes first image.
006 --> 378475 - digiKam crashed after connecting a Camera.
007 --> 381697 - Cannot remove an image whose file has already been deleted by another application.
008 --> 380189 - digiKam Import Menu doesn't show all tools.
009 --> 376422 - Rotate crashes.
010 --> 314089 - Tagging faces is not working.
011 --> 367692 - digiKam crashed trying to save an edited image.
012 --> 369636 - Batch time stamp adjusting causes digikam to crash and destroys photos.
013 --> 381762 - Crash on Windows installer.
014 --> 381766 - Problem compiling digikam from GIT repository.
015 --> 380359 - Shouldn't "Email Images" be in "Export" menu instead of "Tools" menu?
016 --> 281921 - Send Images by mail tool cannot process albums.
017 --> 114508 - Send images by mail tool does not delete its temporary files.
018 --> 151327 - Send Images by mail dialog is not resizable.
019 --> 108234 - Thunderbird will not open when sending emails in digiKam.
020 --> 149915 - Sending selected pictures makes PC hang for 15 minutes + crash.
021 --> 104918 - digiKam crashes while converting for email purposes.
022 --> 096507 - Bug in email client selection.
023 --> 280923 - The command Email messages does not attach the images to the email.
024 --> 228609 - Sending images with thunderbird from albums with spaces in the name fails.
025 --> 158585 - digiKam crashes after attempt to email pictures.
026 --> 126493 - Mozilla does not start when sending emailed images.
027 --> 139646 - "send by email" function does not work with Thunderbird 1.5.0.9 (it use to work before).
028 --> 158916 - Error with non ascii characters in album names when sending images.
029 --> 365733 - Tool «export by email» does not work properly.
030 --> 366086 - No attachment in mail when using resizing option.
031 --> 276428 - Send by emails fails for pgf pictures because they cannot be resized.
032 --> 191872 - Use the send image tool in showfoto.
033 --> 330274 - I downloaded showfoto photo program. Tried to open ShowFoto Handbook, got message could not find 'Khelpcenter'.
034 --> 240220 - Help button not working properly.
035 --> 110899 - All DigiKam editor tool don't work in Showfoto.
036 --> 132162 - Load image tools on demand.
037 --> 240222 - ShowFoto Handbook menu item not working.
038 --> 211117 - Showfoto no filters or decorate menu.
039 --> 252796 - "Save as" doesn't reuse previously selected dialog.
040 --> 190208 - Change image properties options should be grayed out when the check box is unchecked.
041 --> 147513 - It's non possible to send the file of photo because kmail don't start.
042 --> 144247 - No file attachment in thunderbird.
043 --> 134910 - Using email image tool (while having kontact open) results in a detachement of kmail from kontact.
044 --> 377306 - Optionally remove all metadata.
045 --> 204040 - Allow to share images by e-mail in message body instead as attachments.
046 --> 281269 - Allow to share a remote image by e-mail.
047 --> 346577 - digiKam does not show help.
048 --> 256262 - "Help / digiKam Handbook" menu item is misleading.
049 --> 099497 - Please add a dummy handbook until there's a real one.
050 --> 147865 - Image>email image>add image dialog does not show most thumbnails - but does show some.
051 --> 172651 - Send image by email missing.
052 --> 244649 - Cannot load and use tool such as SendMail.
053 --> 132313 - Provide a simple way to email photos.
054 --> 108956 - Send image as email attachment from within the imageviewer.
055 --> 108949 - Send image as email attachment.
056 --> 297798 - digiKam crashed (Export-Email Images).
057 --> 337146 - Crash when exporting (to e-mail).
058 --> 094157 - Can't email images with special characters in file name.
059 --> 296776 - Crash while trying to send pictures via default email software.
060 --> 197341 - Html pages do not sort pictures as they are sorted in the album.
061 --> 116960 - Html Export tool appends ".jpg" to files who already has .jpg suffix.
062 --> 158083 - Html interface for camera raw images.
063 --> 164749 - background picture/logo for html.
064 --> 095115 - killer feature: recursive HTML gallery from a category.
065 --> 190293 - Export as html gallery has the forward button disabled before changing the selected folder.
066 --> 125002 - Tmp is deleted no html.
067 --> 127888 - Images not sorted in HTML Album Export.
068 --> 128125 - Album title from digiKam are not converted into html entities.
069 --> 113722 - Mpeg encoding fails.
070 --> 118343 - Mjpeg slide stops with error.
071 --> 125413 - "create MPEG slideshow" tool fails.
072 --> 127532 - Images to mpg wrong directory error.
073 --> 112558 - Mpeg tool framerate adjustment.
074 --> 091547 - focus stealing when 'mpeg slideshow' is selected, but mp2enc is missing.
075 --> 131606 - Images 2 mpg with SVCD changes the proportion of the pictures.
076 --> 168266 - digiKam mpeg encoding failure.
077 --> 116040 - Merging MPEG flux. Unable to open file for reading.
078 --> 114515 - Verify the existence of the MPEG output file path and the existence of the audio input file before launching the encoding process.
079 --> 101110 - Cannot create MPEG from photos using transitions.
080 --> 119070 - Difficult behaviour of MPEG slide slide show.
081 --> 127219 - Creation of mpeg slide show fails.
082 --> 171242 - Encoding of mpeg slideshow does not work.
083 --> 145771 - Gnome Desktop crashes and restarts when select Cancel option for Mpeg Slideshow tool.
084 --> 145536 - MPEG SlideShow creates color lines on the first image processed.
085 --> 119940 - Failed when trying to create MPEG Slide Show file from some jpg images.
086 --> 153962 - Dependency Error the package doesn't check for the presence of mpg123.
087 --> 138916 - Creating MPEG slideshow fails if previously attempted - background file not found.
088 --> 140507 - Create MPEG diagshow in HDV formats (720i/p, 1080i/p).
089 --> 162240 - The encoder start and finish immediately and there isn't any mpeg file.
090 --> 143979 - Create an mpeg slideshow fails after the encoding.
091 --> 121045 - Images 2 mpg.
092 --> 114514 - Do not delete the temporary folder after each encoding process.
093 --> 101656 - Image gallery use irretating filenames foo.jpeg.jpeg for images.
094 --> 098968 - Cannot encode to VCD, DVD, XVCD.
095 --> 109739 - Yuvscaler error in digiKam.
096 --> 154363 - Encoding MPEG file error.
097 --> 243531 - Mjpeg encoder.
098 --> 151115 - Error encoding image files; unable to open file.
099 --> 297287 - Remove metadata option when email exporting.
100 --> 112550 - Stopping encoding mjpegtools digiKam error.
101 --> 149971 - Encoding process finishes with unclear message.
102 --> 119425 - Works one time not twice.
103 --> 355509 - DNGkonverter crash when trying to convert raw file from Nikon D750.
104 --> 379884 - Item Metadata Editor doesn't save changes.
105 --> 381380 - Item Edit / Metadata doesn't work.
106 --> 381639 - Map filter (left side bar) doesn't show images anymore.
107 --> 149970 - MPEG slideshow : incorrect warning about missing runtime files.
108 --> 381916 - digiKam crash when add person names.
109 --> 328848 - Print Assistant window not resizable nor scrollable.
110 --> 100311 - digikam crashes when using print wizard.
112 --> 162085 - digikam freezes while printing.
113 --> 160810 - digikam crop photos next button does not work.
114 --> 118868 - A recto-verso printing wizard.
115 --> 308963 - Add the ability to Export photos to a PDF file.
116 --> 260994 - Print error when print with "print assistant.
117 --> 155084 - Printing comments and EXIF tags.
118 --> 103153 - Add print icon to main toolbar of digiKam.
119 --> 178983 - next/back-buttons in print-assistant should be labeled.
120 --> 126863 - print thumbnails on A4 produces 210x297 pixel (instead of mm) image.
121 --> 195960 - Error printing A4 size miniatures.
122 --> 101495 - Raster effect on printout - using printwizard.
123 --> 171439 - Before printing more than 1 picture could be possible all of them cut to set size - only first can be.
124 --> 233970 - PrintCreator do not retaining settings.
125 --> 294563 - digiKam - DVD Slideshow.
126 --> 117073 - Album export to HTMLGallery would benefit from a treeview widget.
128 --> 251705 - Remove Red Eyes process wrong image regions, fill image parts with green color.
129 --> 222992 - Crash in digikam when correcting red eyes.
130 --> 342475 - Crash by open red Eyes correction tool.
131 --> 164916 - With RAWs the burning crashes.
132 --> 321879 - digiKam crash while viewing images.
133 --> 232957 - digikam crashes while importing images (about 60000 files).
134 --> 316994 - Crash with Red Eyes Correction tool.
135 --> 322558 - Crash when i click on Red Eyes tool.
136 --> 382133 - Processing fails, caused by too long filename.
137 --> 294062 - digiKam crashes on HTML export.
138 --> 210228 - Next button is disabled in html gallery.
139 --> 311510 - HTML export crashing.
140 --> 342645 - Export button inoperable.
141 --> 219068 - Export items to html gallery using tags doesn't sort by date or file-name.
142 --> 140374 - HTML Gallery export fails to parse xml from non-UTF8 metadata in jpeg.
143 --> 194947 - Original Image link is 'hidden' by css colour setting.
144 --> 169952 - Pictures on nfs-drive crashes digikam when i send picture as mail.
145 --> 173203 - When sending images via email, tool fails to convert PNG to JPG.
146 --> 146487 - Export to email fails when email too large.
147 --> 128341 - Html export should not resize images if "resize target images" is not checked.
148 --> 089541 - Exporting to HTML from digiKam doesn't seem to work due to unsafe thread access.
149 --> 116605 - HTML Gallery crashing when exporting to an existing dir an choosing no to overwrite [Patch].
150 --> 090943 - Html export tool: add css functionality.
151 --> 089068 - Improvement for the HTML export tool.
152 --> 087188 - Send by mail tool attach empty comments for images even if photos have them.
153 --> 115850 - Remove all the Image tools menu entries when unchecking the tools in Settings->Configure ShowFoto.
154 --> 141362 - Get rid of any mention of core image tool.
155 --> 105514 - Some menu items are displayed twice when displaying/editing a picture. E.g. sharpen.
156 --> 103147 - digikam image tools appear multiple times in menus.
157 --> 110015 - digikam tools not found - error in config file.
158 --> 096853 - Tools from the digikam image editor are not available in the UI.
159 --> 176140 - Red eyes tool is not working fine.
160 --> 103644 - Red eyes remover make green eyes instead of blue eyes.
161 --> 293321 - Open Red Eyes tool crash.
162 --> 243186 - Crash when clicking on Red Eyes tool in menu list.
163 --> 103150 - Have print wizard tool replace default printing function.
164 --> 097187 - Calendar tool still messing with fonts and locales.
165 --> 318661 - Send by mail tool does not convert to sRGB and strips existing ICC profile.
166 --> 306993 - Crash with Edit all metadata.
167 --> 146293 - Metadata editor menu untranslated.
168 --> 167379 - Image selection or Album Selection for HTML Gallery tool.
169 --> 301688 - Crash while browsing.
170 --> 137014 - "Email Images" should be reached under "Album" > "Export".
171 --> 137392 - add "send images by email" to context menu.
172 --> 146601 - Error during renaming of images being sent via email.
173 --> 140319 - Filetype incorrectly added to pictures sent in email.
174 --> 163395 - digikam and encoding errors in mail attachments.
175 --> 091596 - Send images stopped working, telling me the path to firefox was wrong.
176 --> 096191 - "Email Images" feature requires Thunderbird.
177 --> 189984 - Impossible to email images if the path contains characters such as éèà.
178 --> 148186 - "send by email" function does not attach images in Thunderbird.
179 --> 335163 - digiKam crashing when exporting to html with theme "floating frames".
180 --> 101925 - HTML Export stop to work.
181 --> 150479 - Provide export to pdf file.
182 --> 121589 - Generate web-album from digiKam.
183 --> 358843 - Add link to source code web interface to main menu.
184 --> 167281 - Replace the Konqueror as the default external webbrowser by a system call.
185 --> 118831 - First image from avi as icon.
186 --> 141132 - digiKam is hung reading a file avi.
187 --> 362472 - Provide a way to install digiKam 4.14 in (K)Ubuntu 16.04 (Xenial).
188 --> 151604 - Print Wizard does not recognize raw images.
189 --> 202480 - PrintCreator doesn't add comments properly but shows them in the preview.
190 --> 146457 - Rotation is not done correctly exif.
191 --> 188426 - Add support for different size printwizard templates.
192 --> 100471 - Can't print the same image more than once on the same page.
193 --> 133730 - Tool to print images on photo paper.
194 --> 209165 - Print Assistant does not print svgz images.
195 --> 218312 - Make search results to exclude children's tags
196 --> 116149 - Possibility to quickly print an 'index print' from current album.
197 --> 117670 - Printing is awfully slow.
198 --> 127476 - Printing as very very slow.
199 --> 175077 - digiKam does not print.
200 --> 177137 - digiKam print assistant problems and ideas.
201 --> 348760 - Old and not secure VLC version.
202 --> 117920 - No encoder slide show.
203 --> 342607 - digiKam crash at startup with GStream : QtMultimedia relevant.
204 --> 235469 - digiKam Segmentation fault after 2 or 3 modifications.
205 --> 223936 - Moving photos between albums is slow.
206 --> 186640 - Multiseat workstation with mdm and gdm - digiKam crash.
207 --> 227902 - digiKam crashes when picture saved after red-eye effect.
208 --> 091485 - Red eye reduction - user should be told to select a part of the image.
209 --> 382259 - Can't open picture database located at /home/egh/Pictures.
210 --> 102636 - Delete fails: access denied to trash:/xyz.jpg.
211 --> 382002 - Lazy synchronization not working.
212 --> 170758 - High load when tagging.
213 --> 111591 - Tag images browser doesn't show any images.
214 --> 168267 - digiKam mpeg encoding failure.
215 --> 115705 - ERROR: [yuvscaler] Couldn't read YUV4MPEG header.
216 --> 331989 - digiKam crashes when playing AVI-file.
217 --> 233693 - digiKam crash when clicking on .MOV file in album.
218 --> 324611 - Deleting picture not possible.
219 --> 105303 - Can't move images between folders.
220 --> 092624 - Crashes while starting with signal 11 (SIGSEGV).
221 --> 292634 - digiKam crash just after moving a people tag square.
222 --> 274957 - Crash on copy multiple files.
223 --> 323964 - digiKam crash while processing tags.
224 --> 333352 - Re-appoints tag people.
225 --> 283537 - digiKam crashed.
226 --> 320292 - Crash while entering person names.
227 --> 197562 - digiKam crash on deleting and moving a few pictures.
228 --> 323993 - Crash while naming multiple people at the same time in one picture.
229 --> 203146 - digiKam crashed while moving files in the background.
230 --> 107717 - Add trash to album treeview.
231 --> 093246 - PrintCreator tool is missing.
232 --> 176367 - Crop stage does not allow rotation or selection.
233 --> 166712 - Choosing the part which is cut off for printing only works for the first photo.
234 --> 133193 - Metadata over the photo to print.
235 --> 145569 - There's non print option on the menu.
236 --> 111454 - Print photo's date into one corner like print assistant.
237 --> 141535 - Suggestion for photo layout algorithm.
238 --> 121538 - Access denied. Could not write to digikamalbums.
239 --> 273399 - Crash on exit.
240 --> 267359 - Crash after unmount hdd drive during process running.
241 --> 231866 - Crash when assigning score.
242 --> 235249 - I was looking through images one by one in the viewing pane.
243 --> 226888 - digiKam crashes after edit a few images.
244 --> 228109 - digiKam close when I rate my picture and changing photos with backspace.
245 --> 104008 - Name of the album not refreshed when changed.
246 --> 269925 - Crash on library creation from usb drive.
247 --> 229857 - Crash while browsing pictures.
248 --> 266506 - Startup of digikam "by itself".
249 --> 230531 - digiKam crashed while moving pictures from one folder to another.
250 --> 261228 - Segfault while plugging in usb flash drive.
251 --> 223617 - digiKam crash when changing the name of a pict.
252 --> 225263 - digiKam crashed while applying black and white effect.
253 --> 117845 - Crashes at startup, only in normal user mode.
254 --> 252436 - Cierre repentino de digiKam, sin aviso de causa.
255 --> 230346 - Crash after browsing through Album.
256 --> 230799 - Crash while editing picture.
257 --> 222550 - digiKam crashes when looking at pictures.
258 --> 228501 - digiKam crashes after deleting images.
259 --> 235583 - Manually updating metadata from database while having the option to write metadata automatically enabled.
260 --> 259005 - digiKam crashed after external disk was turned off.
261 --> 226663 - digiKam crashed after applying captions change.
262 --> 225076 - digiKam crash while it was importing photo from NTFS files system.
263 --> 256867 - digiKam crashes when deleting album.
264 --> 173691 - digiKam doesn't show pictures.
265 --> 193023 - Crash on closing application.
266 --> 361981 - digiKam dies on start every time.
267 --> 350927 - digiKam crash on startup.
268 --> 354071 - digiKam crash on startup.
269 --> 373876 - digiKam crash on start up.
270 --> 350487 - digiKam crashes as startup.
271 --> 173645 - digiKam crashes after startdialog.
272 --> 375982 - digiKam launching fail.
273 --> 098286 - Print Wizard has wrong default paper size.
274 --> 177333 - digiKam can't find images in album.
275 --> 180342 - Crash when migrating from 9.4 on Ubuntu Intrepid Ibex.
276 --> 095582 - Link failure, -lpng missing in kioslave.
277 --> 173995 - digiKam crashes on loading main view.
278 --> 123120 - Delete (Move to trash) fails if you don't own the directory.
279 --> 111920 - Crash with signal 11 when sending album to trash.
280 --> 111819 - Can not move to trash album which contains sub-album.
281 --> 139287 - Gallery images suddenly disappear after moving the second image to the trash.
282 --> 145277 - Deleting photo to trash does not send to trash.
283 --> 235594 - Cannot move files to trash in digiKam.
284 --> 098231 - "move to trash" doesn't work.
285 --> 225798 - Error when deleting or moving image to trash.
286 --> 338920 - View/empty trash from within digiKam.
287 --> 088923 - Improved verbosity when deleting items and deleting to trashcan.
289 --> 227773 - At least twice in succession, the program did not even get so far as presenting me with a GUI screen -- instead, it crashed.
290 --> 254544 - digikam crashed on initial config
291 --> 206381 - Crash of app when closing app.
292 --> 318991 - digiKam crash at startup.
293 --> 319166 - digiKam crashes on 64bit version.
294 --> 318861 - digiKam crashes on startup.
295 --> 318744 - digiKam stop immediately when I try to open it.
296 --> 319674 - digiKam crashed.
297 --> 318848 - Crash on startup the application.
298 --> 320357 - Crash de digiKam.
299 --> 326347 - Absturz bei Start.
300 --> 318989 - digiKam crash.
301 --> 319144 - digiKam crashes.
302 --> 318859 - digiKam crashes on start.
303 --> 318842 - digiKam crash in color management.
304 --> 318730 - digiKam crashes.
305 --> 318987 - digiKam crashes at startup.
306 --> 318762 - digiKam crash.
307 --> 324780 - Crash on startup.
308 --> 315376 - digiKam Crash on Startup with active X11 color profile.
309 --> 204551 - Error klauncher reports: Error loading 'kio_digikamalbums'.
310 --> 180926 - Image thumbnails in albums not showing.
311 --> 112766 - Can't import photo because digikamalbums:// died.
312 --> 144200 - digiKam won't display or import thumbnails.
313 --> 165885 - Thumbnails and images are NOT displayed in the main view center pane.
314 --> 159377 - High CPU usage while changing exif data.
315 --> 138106 - Rebuild thumbnails should be multithreaded.
316 --> 118236 - Long delay and 100% cpu when showing tag submenu or dialogue.
317 --> 106794 - Too many kio_thumbnail processes bring machine to its knees.
318 --> 277619 - SETUP : Exclude folder/subfolder/image from database.
319 --> 151317 - Don't import hidden directories.
320 --> 226885 - Not displayed thumbnails failed load kio_digikamalbums.
321 --> 290421 - digiKam should inform users when kio-slave fail to load.
322 --> 127634 - Communication between digikam and its kioslaves broken if size_t != off_t.
323 --> 308734 - digikam/kioslave: a lot of "KIO::Slave::timeout: Houston, we lost our slave" and "slave died".
324 --> 337810 - Crashed after not install able Geolocation depends.
325 --> 341451 - Will not find subdirectories with images in main collection directory.
326 --> 284577 - No images shown in albums.
327 --> 266735 - digiKam displays no images: "unable to create io-slave" (OS X).
328 --> 327827 - Some pictures not visible in digiKam.
329 --> 193763 - digiKam doesn't display any photos.
330 --> 226235 - digiKam fails after upgrade - no albums - rh tag & captions bar frozen.
331 --> 250610 - Tool or procedure to check digiKam database.
332 --> 196332 - Copying images leads to an error message.
333 --> 227244 - Images on local disk not shown in middle pane.
334 --> 227498 - digikam no longer shows any fotos. Showfoto works.
335 --> 196329 - Renaming album causes problems (until re-opening).
336 --> 198868 - pictures are not displayed in the main view i just can see them in the batch menu.
337 --> 185494 - No images in digiKam, possibly database problem, however they look fine in showfoto.
338 --> 181792 - Folders appear empty on first run after migrating from an old desktop version.
339 --> 224404 - No images of a album are shown.
340 --> 294835 - Albums are listed with (0) photos, but Database Statistics shows correct numbers of photos.
341 --> 232720 - All digiKam Albums show zero items even though pictures exist.
342 --> 195079 - digiKam albums appear empty.
343 --> 203031 - Album list doesn't show pictures even after tons of new pictures were imported.
344 --> 342557 - No rule to make target in recent git distribution.
345 --> 267789 - Make face detection  and geo tagging optional features.
346 --> 171778 - digiKam does not load photos in its database.
347 --> 196545 - Images on digikam are not displayed / visualized.
348 --> 198067 - digiKam does not show any pictures.
349 --> 253815 - Allow directories/images to be excluded by default.
350 --> 253062 - Database of 80,000+ images wiped out.
351 --> 289872 - Database will not open.
352 --> 313506 - Erasing files should be an independent process in digiKam.
353 --> 255478 - digiKam database tables only grow in size and get never cleaned.
354 --> 269435 - digiKam does not display any picture from any source.
355 --> 201810 - Segfault moving files to trash.
356 --> 197622 - digiKam crashes on exit.
357 --> 327470 - digiKam crashes when exiting, after exporting to html.
358 --> 330111 - No Thumbnails for video files - ffmpegthumbnailer works perfectly outside of digikam.
359 --> 382703 - Compile error with cmake 3.9.
360 --> 382677 - Rating groups by mouse only changes first item [patch].
361 --> 379126 - digiKam on Wayland Plasma crashes at start.
362 --> 377517 - digiKam editor crash.
363 --> 152105 - Add collection view concept based on items to print.
364 --> 383021 - Documentation links in web site broken.
365 --> 382952 - Don't abort cmake when package is missing.
366 --> 382732 - Ignore orphan rows in MySQL migration.
367 --> 374812 - Panorama stops.
368 --> 382707 - Order of albums different between tree view and thumbnail view.
369 --> 147203 - Add ability to Create / Edit GPS information.
370 --> 119315 - digiKam crashes when viewing a photo.
371 --> 227903 - digiKam crashes on every second image I edit.
372 --> 237625 - digiKam crashed when overwriting, or saving edited photo, or deleting photo.
373 --> 225810 - Crash when saving edited image.
374 --> 223614 - digiKam crashes when saving a photo editing.
375 --> 227828 - digiKam is crashing randomly after clicking save icon in picture editor after correcting exposition of picture.
376 --> 219356 - When clicking on an image to import, digikam crashed.
377 --> 214676 - digiKam crashed on exit.
378 --> 219612 - Opened dgiKam, selected a photo, clicked Edit.
379 --> 223752 - Crashes when selecting images to download off my CF card.
380 --> 214718 - digiKam Crashed when trying to Edit photo.
381 --> 196866 - digiKam crashes when saving any file format.
382 --> 200338 - Segmentation fault while trying to select PNG format for saving.
383 --> 196790 - digiKam crashes while typing filename extension in "save as" dialogue.
384 --> 189913 - When saving from TIFF (16bit) image to jpeg or png the system crashes.
385 --> 228562 - digiKam crashes saving from editor.
386 --> 230755 - digiKam crashes while saving photos.
387 --> 225038 - digiKam crash set tag to photo.
388 --> 227220 - Try to aplay Tags to a set of Images.
389 --> 227253 - Instability after heavy image transfer/editing.
390 --> 228788 - digiKam Crashes after editing a jpeg file.
391 --> 230897 - digiKam core dump when changing stars (notation/cotation) of RAW or not RAW pictures.
392 --> 231868 - Crash digikam download replace.
393 --> 233195 - Crash when adding tag information.
394 --> 222213 - digiKam crash when saving photo (by overwriting the original file).
395 --> 225987 - Crash selecting another image while the current has unsaved changed properties.
396 --> 225849 - Crash saving an updated tiff.
397 --> 225180 - Crash saving Exif on NEF raw file.
398 --> 246963 - digiKam crash when saving file.
399 --> 227513 - digiKam crashes when trying to edit (and save) photos.
400 --> 182488 - digiKam crashes while changing file extension filter for saving.
401 --> 179035 - Crash using save as and selecting JPEG.
402 --> 181871 - ShowFoto crashes while trying to save as jpg.
403 --> 227001 - digiKam crashes after editor save.
404 --> 226998 - digiKam editor crashed while saving edited image (jpeg, rotated and cropped).
405 --> 229069 - digiKam crashed while saving edited image.
406 --> 255817 - digiKam crashed with segmentation fault when saving changed photo.
407 --> 226457 - digiKam crash on saving edited image.
408 --> 196866 - digiKam crashes when saving any file format.
409 --> 241575 - digiKam crashes after saving several (>2) pictures.
410 --> 143838 - Image menu in Menubar is Empty (no options).
411 --> 225232 - digiKam exits unexpectedly while saving edited image.
412 --> 325785 - Most of the tools in editor do not work anymore after upgrading.
413 --> 261740 - Crash when adding album folders using settings dialogue.
414 --> 258002 - Crash while attempting to open another directory in my albums.
415 --> 245261 - digiKam crashes after entering image comments.
416 --> 263355 - digiKam terminates and crashes sometimes when entering a description for an image.
417 --> 383280 - Panorama tool doesn't find autooptimiser from Hugin 2017.0.
418 --> 376470 - Title is not refreshed when read again metadata from file is launched [patch].
419 --> 211831 - digiKam crashes at exit, after first start.
420 --> 210611 - Geolocation tool add gps data crash after write.
421 --> 191351 - digiKam crashes in Ubuntu (NOT Kubuntu) 9.04 when Konqueror removed.
422 --> 221117 - digiKam crashes when being closed.
423 --> 220125 - digiKam crash on exit .
424 --> 221495 - The program crashed unexpectedly.
425 --> 211298 - Crash after add geolocalisation via googlemap.
426 --> 212239 - When leaving the geo-coordinates modify dialog, digikam crashes.
427 --> 213815 - digiKam crashes when setting geolocation.
428 --> 212326 - digiKam crashes when closing.
429 --> 210536 - digiKam crashes when cannot access camera.
430 --> 218127 - digiKam exit crash (amd64).
431 --> 212531 - Closing the digiKam application.
432 --> 210202 - digiKam crash after writing geolocation info on files.
433 --> 210895 - Switching app leaves left 2 vertical lines of the thumbail frame, closing digiKam crashes.
434 --> 216760 - digiKam crashed while idle.
435 --> 165370 - Crash when saving geocoordinates.
436 --> 242400 - digiKam crashes on startup.
437 --> 211730 - digiKam crashes when closing the application.
438 --> 214102 - digiKam crashes on geo info manipulation.
439 --> 211568 - Crash (sig11) when exiting digiKam.
440 --> 215708 - digiKam crash while updating sqlite database.
441 --> 210361 - digiKam crashes on exit.
442 --> 213911 - Crash after trying to modify gps coordinates.
443 --> 211138 - Regular crushes when closing digiKam.
444 --> 221453 - geotag window resize caused crash.
445 --> 216619 - Crash when setting geolocation coordinates.
446 --> 214993 - digiKam crash after closing it.
447 --> 210378 - When closing digikam by clicking the "x" in the window topbar, digikam crashes.
448 --> 207638 - digiKam crashes when i close it.
449 --> 211174 - SEGV Crash using Geolocation editor.
450 --> 217362 - digiKam create crashreport every time I close it.
451 --> 212294 - digiKam crash on quit.
452 --> 211027 - digiKam crash chiusura applicazione.
453 --> 217506 - digiKam crash when editing coordinates.
454 --> 211350 - closing digiKam causes crash.
455 --> 210816 - digiKam crash after normal closing.
456 --> 212806 - digiKam crashes at program shutdown.
457 --> 213707 - Crash right after quitting digiKam.
458 --> 217810 - digiKam crash upon closure.
459 --> 213843 - Every time I close digiKam I get this crash however so far everything is working fine with the program.
460 --> 210350 - Crash when editing geolocation.
461 --> 211623 - Crash: update gps data.
462 --> 210512 - This crash report was generated after normal closing digiKam.
463 --> 327377 - SCAN : upgrade to 3.5.0 caused loss of collection, re-adding caused loss of tags.
464 --> 223969 - Crash when closing the Track list Editor.
465 --> 175316 - digiKam crashes when trying to enter gps data.
466 --> 159570 - Gpssync crashes when the google maps URL cannot be rendered.
467 --> 210577 - digiKam ever crash when editing GPS Coordinates.
468 --> 216137 - digiKam geolocation editor crash.
469 --> 226558 - digiKam crashes when exiting program.
470 --> 183582 - Crash when trying to geolocate photographs after canceling empty map window.
471 --> 376681 - Region Coordinates Are Sometimes inf / Large Numbers.
472 --> 326538 - When a picture is in portrait, face thumbnails are not rotated.
473 --> 381378 - Face rectangle from XMP sidecar drawn incorrectly for EXIF rotated images.
474 --> 245081 - digiKam crash while importing images.
475 --> 243454 - Crash while tagging and moving backwards.
476 --> 204178 - digiKam crashes while batch processing and album preview in output directory.
477 --> 240415 - Application crashed while I was editing a picture metadata.
478 --> 234144 - Crash while renaming album.
479 --> 234042 - Crash when rating a Image.
480 --> 224588 - Applying tags crashes digiKam.
481 --> 226418 - digiKam consistently crashes upon while I add tags and ratings.
482 --> 227957 - Crash when deleting picture in lighttable.
483 --> 246478 - digiKam crashes when a metadata comment is applied to multiple pictures.
484 --> 224994 - Segmentation fault when saving edited photo with ctrl-s shortcut.
485 --> 234932 - digiKam crashes on mouse hovering the photo.
486 --> 225821 - Writing tags to metadata.
487 --> 241696 - digiKam typical crash, processing large-file-size jpeg images.
488 --> 235400 - Segmentation fault during view/delete.
489 --> 226734 - Crash while browsing picture using preview mode.
490 --> 233943 - digiKam crash after adding tags to RAW pictrue (NEF).
491 --> 228701 - Crash while moving rapidly through pictures and changing tags.
492 --> 231396 - digiKam crash when I assign tags to photos.
493 --> 227390 - Crash upon assigning rating to a photo.
494 --> 232268 - Editing tags (persons on images), set to be written to image files.
495 --> 234181 - digiKam crashes when editing metadata of CR2 files.
496 --> 237896 - Tagging Pics causes frequent crashing.
497 --> 236880 - Change exif orientation crashes digiKam and alter photograph.
498 --> 255679 - digiKam add tag auto apply.
499 --> 233116 - Crash when saving PNG (from RAW NEF).
500 --> 232271 - Crash when adding tag information.
501 --> 372482 - Empty album view during thumbnails re-creation.
502 --> 383646 - Store facetag information in the photo file.
503 --> 381605 - Importing large image collection slows down to unacceptable speed.
504 --> 374313 - Wrong icon usage revisited [patch].
505 --> 247793 - Add Color Management support to image Viewer.
506 --> 231321 - Allow to rate items with image viewer.
507 --> 290931 - Allow to delete items in image viewer.
508 --> 221458 - Resizing the geotag window causes crash.
509 --> 383707 - BQM renames files (adds «_1») even if renaming is disabled.
510 --> 384049 - Add an option for group icon-view frame.
511 --> 383989 - Cannot create panoramas.
512 --> 383912 - AppImage crashes when started in terminal with 'debug' option.
513 --> 381144 - SmugMug export max dimension limited to 5000 pixels.
514 --> 381664 - Tool leads to the home page of Flickr and 'An error has occurred: Invalid Frob It can not be continued.'
515 --> 383988 - Imgur tool does not provide authentication mechanism.
